﻿body {
    padding-top: 50px;   
}

 Set padding to keep content from hitting the edges 
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

 Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 

.dl-horizontal dt {
    white-space: normal;
}

 Set width on the form input elements since they're 100% wide by default 
input,
select,
textarea {
    max-width: 280px;
    height: 32px !important;
    border-radius: 5px !important;
    border: 1px solid #babfc7 !important;
}

.start-btn {
    color: #fff !important;
    font-size: large;
    background-color: blue;
    border: 1px solid blue;
    border-radius: 5px;
}
.submit-btn {
    color: #fff;
    background-color: #007bff;
    width: 7%;
    border-color: #007bff !important;
    cursor: pointer;
}
.submit-btn:disabled {
    color: #666;
    background-color: #ccc;
    width: 7%;
    border-color: #ccc !important;
    cursor: not-allowed;
}
.m-left-2 {
    margin-left: 2%;
}
